archive_dir_t Struct Reference

Open directory struct. More...

`#include <archive.h>`

## Data Fields

u32 | magic
Handle | fd
| "arch"
ssize_t | index
| CTRU handle.
size_t | size
| Current entry index.
FS_DirectoryEntry | entry_data [32]
| Current batch size.

## Detailed Description

Open directory struct.

The documentation for this struct was generated from the following file:

- include/3ds/archive.h